CVE-2004-0990

Impact:
Important
Public Date:
2004-10-26
Bugzilla:
1617343: CVE-2004-0990 security flaw

The MITRE CVE dictionary describes this issue as:

Integer overflow in GD Graphics Library libgd 2.0.28 (libgd2), and possibly other versions, allows remote attackers to cause a denial of service and possibly execute arbitrary code via PNG image files with large image rows values that lead to a heap-based buffer overflow in the gdImageCreateFromPngCtx function, a different set of vulnerabilities than CVE-2004-0941.

Find out more about CVE-2004-0990 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 (gd) RHSA-2004:638 2004-12-17
Red Hat Enterprise Linux 3 (gd) RHSA-2004:638 2004-12-17

Last Modified

CVE description copyright © 2017, The MITRE Corporation

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.